libreoffice-l10n-te_6.1.5-0ubuntu0.18.10.1_all.deb


Advertisement

Description

libreoffice-l10n-te - office productivity suite -- Telugu language package

Property Value
Distribution Ubuntu 18.10 (Cosmic Cuttlefish)
Repository Ubuntu Updates Main i386
Package filename libreoffice-l10n-te_6.1.5-0ubuntu0.18.10.1_all.deb
Package name libreoffice-l10n-te
Package version 6.1.5
Package release 0ubuntu0.18.10.1
Package architecture all
Package type deb
Category localization
Homepage http://www.libreoffice.org
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 372.13 KB
Installed size 2.51 MB
LibreOffice is a full-featured office productivity suite that provides
a near drop-in replacement for Microsoft(R) Office.
This package contains the localization of LibreOffice in
Telugu.
It contains the user interface, the templates and the autotext features.
(please note that not all this is available for all possible languages).
You can switch user interface language using the locales system.
Spelling dictionaries, hyphenation patterns, thesauri and help are not
included in this package. There are some available in separate packages
(myspell-*, hyphen-*, mythes-*, libreoffice-help-*)
If you just want to be able to spellcheck etc. in other languages, you can
install extra dictionaries/hyphenation patterns/thesauri independently of
the language packs.

Alternatives

Package Version Architecture Repository
libreoffice-l10n-te_6.1.6-0ubuntu0.18.10.2_all.deb 6.1.6 all Ubuntu Proposed Main
libreoffice-l10n-te_6.1.6-0ubuntu0.18.10.2_all.deb 6.1.6 all Ubuntu Proposed Main
libreoffice-l10n-te_6.1.5-0ubuntu0.18.10.1_all.deb 6.1.5 all Ubuntu Updates Main
libreoffice-l10n-te_6.1.2-0ubuntu1_all.deb 6.1.2 all Ubuntu Main
libreoffice-l10n-te_6.1.2-0ubuntu1_all.deb 6.1.2 all Ubuntu Main
libreoffice-l10n-te - - -

Requires

Name Value
belocs-locales-data -
libreoffice-common -
locales -
locales-all -

Provides

Name Value
libreoffice-l10n = 6.1

Download

Type URL
Mirror archive.ubuntu.com
Binary Package libreoffice-l10n-te_6.1.5-0ubuntu0.18.10.1_all.deb
Source Package libreoffice-l10n

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libreoffice-l10n-te deb package:
    # sudo apt-get install libreoffice-l10n-te

Files

Path
/usr/lib/libreoffice/program/resource/te/LC_MESSAGES/acc.mo
/usr/lib/libreoffice/program/resource/te/LC_MESSAGES/avmedia.mo
/usr/lib/libreoffice/program/resource/te/LC_MESSAGES/basctl.mo
/usr/lib/libreoffice/program/resource/te/LC_MESSAGES/chart.mo
/usr/lib/libreoffice/program/resource/te/LC_MESSAGES/cnr.mo
/usr/lib/libreoffice/program/resource/te/LC_MESSAGES/cui.mo
/usr/lib/libreoffice/program/resource/te/LC_MESSAGES/dba.mo
/usr/lib/libreoffice/program/resource/te/LC_MESSAGES/dkt.mo
/usr/lib/libreoffice/program/resource/te/LC_MESSAGES/editeng.mo
/usr/lib/libreoffice/program/resource/te/LC_MESSAGES/flt.mo
/usr/lib/libreoffice/program/resource/te/LC_MESSAGES/for.mo
/usr/lib/libreoffice/program/resource/te/LC_MESSAGES/fps.mo
/usr/lib/libreoffice/program/resource/te/LC_MESSAGES/frm.mo
/usr/lib/libreoffice/program/resource/te/LC_MESSAGES/fwk.mo
/usr/lib/libreoffice/program/resource/te/LC_MESSAGES/pcr.mo
/usr/lib/libreoffice/program/resource/te/LC_MESSAGES/rpt.mo
/usr/lib/libreoffice/program/resource/te/LC_MESSAGES/sb.mo
/usr/lib/libreoffice/program/resource/te/LC_MESSAGES/sc.mo
/usr/lib/libreoffice/program/resource/te/LC_MESSAGES/sca.mo
/usr/lib/libreoffice/program/resource/te/LC_MESSAGES/scc.mo
/usr/lib/libreoffice/program/resource/te/LC_MESSAGES/sd.mo
/usr/lib/libreoffice/program/resource/te/LC_MESSAGES/sfx.mo
/usr/lib/libreoffice/program/resource/te/LC_MESSAGES/sm.mo
/usr/lib/libreoffice/program/resource/te/LC_MESSAGES/svl.mo
/usr/lib/libreoffice/program/resource/te/LC_MESSAGES/svt.mo
/usr/lib/libreoffice/program/resource/te/LC_MESSAGES/svx.mo
/usr/lib/libreoffice/program/resource/te/LC_MESSAGES/sw.mo
/usr/lib/libreoffice/program/resource/te/LC_MESSAGES/uui.mo
/usr/lib/libreoffice/program/resource/te/LC_MESSAGES/vcl.mo
/usr/lib/libreoffice/program/resource/te/LC_MESSAGES/wiz.mo
/usr/lib/libreoffice/program/resource/te/LC_MESSAGES/wpt.mo
/usr/lib/libreoffice/program/resource/te/LC_MESSAGES/xsc.mo
/usr/lib/libreoffice/share/registry/Langpack-te.xcd
/usr/lib/libreoffice/share/registry/res/fcfg_langpack_te.xcd
/usr/lib/libreoffice/share/registry/res/registry_te.xcd
/usr/lib/libreoffice/share/wordbook/te/technical.dic
/usr/share/doc/libreoffice-l10n-te/README.gz
/usr/share/doc/libreoffice-l10n-te/changelog.Debian.gz
/usr/share/doc/libreoffice-l10n-te/copyright

Changelog

2019-02-28 - Olivier Tilloy <olivier.tilloy@canonical.com>
libreoffice-l10n (1:6.1.5-0ubuntu0.18.10.1) cosmic; urgency=medium
* New upstream release (LP: #1817766)
* Drop upstreamed patches:
- debian/patches/poppler-dropped-gbool.patch
- debian/patches/poppler-fix-build-0-70.patch
2019-01-09 - Olivier Tilloy <olivier.tilloy@canonical.com>
libreoffice-l10n (1:6.1.4-0ubuntu0.18.10.1) cosmic; urgency=medium
* New upstream release (LP: #1810739)
* debian/patches/apparmor-mesa.diff: removed, as this requires apparmor 2.13
2018-12-30 - Rene Engelhard <rene@debian.org>
libreoffice-l10n (1:6.1.4-2) unstable; urgency=medium
* debian/tests/smoketest: fix
* debian/rules: fix libcmis version check (and mysqlcppconn build-dep)
2018-12-15 - Rene Engelhard <rene@debian.org>
libreoffice-l10n (1:6.1.4-1) unstable; urgency=medium
* New upstream release
* debian/patches/disableClassPathURLCheck.diff: add new upstream
configure check for this (from master)
* debian/rules, debian/control.firebird.in:
- enable Firebird on BE archs
* debian/rules:
- fix running the odk/build-examples* tests on _all builds
- disable gdrive stuff. chromium isn't in buster anymore and gdrive didn't
work with chromiums id/secret anyway) (closes: #909152)
- build-depend on libmysqlcppconn >= 1.1.9-4 if building with libcmis 0.5.2
(snapshots) since LO will pick up c++17 then and otherwise it'll break
- debian/tests/smoketest: skip test on big-endian architectures (see below)
* merge from Ubuntu:
[ Evangelos Foutras ]
- poppler-fix-build-0-70.patch: fix build failure with poppler >= 0.70
[ Olivier Tilloy ]
- debian/patches/poppler-dropped-gbool.patch: cherry-pick
upstream commit to fix build failure with poppler >= 0.71
(see https://gerrit.libreoffice.org/#/c/63625/)
(closes: #915726)
- debian/tests/smoketest: revert previous change and skip the test
altogether on s390x, where unit tests are intentionally not built
2018-12-17 - Olivier Tilloy <olivier.tilloy@canonical.com>
libreoffice-l10n (1:6.1.3-0ubuntu0.18.10.2) cosmic; urgency=medium
* debian/tests/smoketest: skip the test altogether on s390x, where unit tests
are intentionally not built (LP: #1808147)
2018-11-29 - Olivier Tilloy <olivier.tilloy@canonical.com>
libreoffice-l10n (1:6.1.3-0ubuntu0.18.10.1) cosmic; urgency=medium
* New upstream release (LP: #1803142)
2018-11-24 - Rene Engelhard <rene@debian.org>
libreoffice-l10n (1:6.1.3-2) unstable; urgency=medium
* debian/patches/apparmor-mesa.diff: #include mesa abstraction
(closes: #905437)
* debian/patches/disableClassPathURLCheck.diff: add workaround to
fix build with openjdks with S8195874 included - add
-Djdk.net.URLClassPath.disableClassPathURLCheck=true to JAVAIFLAGS;
see https://gerrit.libreoffice.org/#/c/63118/2
* debian/patches/use-mariadb-java-instead-of-mysql-java.diff: as name says;
use org.mariadb.jdbc.Driver instead of com.mysql.jdbc.Driver
* debian/control.in:
- Suggest libmariadb-java instead of libmysql-java. See #912916 for more
information.
* debian/patches/jdbc-driver-classpaths.diff: add org.mariadb.jdbc.Driver
classpath pointing to /usr/share/java/mariadb-java-client.jar
* debian/libreoffice-base.bug-script.in: add libmariadb-java
(closes: #913360, thanks Markus Koschany)
* debian/libreoffice-base-drivers.NEWS: add NEWS about above change
* debian/libreoffice-base.{postrm,preinst}.in: remove manual
--package $DPKG_MAINTSCRIPT_PACKAGE, since dpkg-divert defaults to it
since 1.16.0 anyway if not specified (see #912140).
* debian/control.in: update -core versioned Breaks: to -kde5, not -kde, thanks
Julien Cristau 
2018-10-29 - Rene Engelhard <rene@debian.org>
libreoffice-l10n (1:6.1.3-1) unstable; urgency=medium
* New upstream release

See Also

Package Description
libreoffice-l10n-tg_6.1.5-0ubuntu0.18.10.1_all.deb office productivity suite -- Tajik language package
libreoffice-l10n-th_6.1.5-0ubuntu0.18.10.1_all.deb office productivity suite -- Thai language package
libreoffice-l10n-tn_6.1.5-0ubuntu0.18.10.1_all.deb office productivity suite -- Tswana language package
libreoffice-l10n-tr_6.1.5-0ubuntu0.18.10.1_all.deb office productivity suite -- Turkish language package
libreoffice-l10n-ts_6.1.5-0ubuntu0.18.10.1_all.deb office productivity suite -- Tsonga language package
libreoffice-l10n-ug_6.1.5-0ubuntu0.18.10.1_all.deb office productivity suite -- Uighur language package
libreoffice-l10n-uk_6.1.5-0ubuntu0.18.10.1_all.deb office productivity suite -- Ukrainian language package
libreoffice-l10n-uz_6.1.5-0ubuntu0.18.10.1_all.deb office productivity suite -- Uzbek language package
libreoffice-l10n-ve_6.1.5-0ubuntu0.18.10.1_all.deb office productivity suite -- Venda language package
libreoffice-l10n-vi_6.1.5-0ubuntu0.18.10.1_all.deb office productivity suite -- Vietnamese language package
libreoffice-l10n-xh_6.1.5-0ubuntu0.18.10.1_all.deb office productivity suite -- Xhosa language package
libreoffice-l10n-za_6.1.5-0ubuntu0.18.10.1_all.deb office productivity suite -- South African language packages
libreoffice-l10n-zh-cn_6.1.5-0ubuntu0.18.10.1_all.deb office productivity suite -- Chinese_simplified language package
libreoffice-l10n-zh-tw_6.1.5-0ubuntu0.18.10.1_all.deb office productivity suite -- Chinese_traditional language package
libreoffice-l10n-zu_6.1.5-0ubuntu0.18.10.1_all.deb office productivity suite -- Zulu language package
Advertisement
Advertisement